@media screen,handheld,projection,tv{.main-content-outer{text-align:center}
.main-content-inner{position:relative;top:0;left:0;background:#fcfcfc;box-shadow:0 0 1px rgba(0,0,0,0.1);text-align:left;text-align:start;display:inline-block;border-radius:3px}
noscript{display:block;text-align:center}
noscript div{margin-top:32px;padding:22px;position:relative;top:0;left:0;background:#fcfcfc;box-shadow:0 0 1px rgba(0,0,0,0.1);text-align:left;text-align:start;display:inline-block;border-radius:3px}
}

._n0a{text-align:left;width:320px}
._r0a{color:#000;width:320px;border-radius:8px;padding-top:12px;padding-bottom:12px;margin-left:auto;margin-right:auto}
._o0a{background-color:#fff;border-top:1px solid #e6e6e6;border-bottom:1px solid #e6e6e6;cursor:pointer;font-size:16px;height:40px;line-height:40px;text-align:center;color:#0070FF}
._i0a{color:black;text-align:center;font-size:16px;margin:8px 8px 16px 8px}
._s0a{color:#404040;text-align:center;font-size:13px;margin:16px 8px 16px 8px}
._o0a+._o0a{margin-top:8px}
._o0a.pressed{background-color:#fffff0}
._o0a.top-margin{margin-top:16px}
._o0a.destructive{color:red}
._o0a.bold{font-weight:bold}

@media screen,handheld,projection,tv{._d0a{-ms-user-select:none;-webkit-user-select:none;-moz-user-select:none;user-select:none;-webkit-user-select:none;-webkit-tap-highlight-color:transparent;-webkit-user-modify:read-only;-webkit-font-smoothing:subpixel-antialiased;cursor:default;font-family:Helvetica,Roboto,Arial,sans-serif;font-family:-apple-system,BlinkMacSystemFont,Helvetica,Roboto,Arial,sans-serif;font-weight:normal}
._d0a *{-ms-user-select:none;-webkit-user-select:none;-moz-user-select:none;user-select:none;-webkit-user-select:none;-webkit-font-smoothing:inherit;cursor:inherit}
._c0a{position:relative}
._c0a ._a0a{position:absolute;top:0;left:0;right:0;height:44px}
._c0a ._u0a{text-align:center}
._c0a ._l0a{display:inline-block;text-indent:left;margin-left:auto;margin-right:auto;background-color:#fcfcfc}
._p0a{min-width:616px;background-color:#f0f0f0;padding-top:66px}
._p0a ._l0a{box-shadow:0 0 1px rgba(0,0,0,0.25);border-radius:9px;background-color:#fcfcfc}
._h0a{min-width:600px;padding-top:44px;background-color:#fcfcfc}
._f0a ._a0a{position:absolute;top:0;left:0;right:0;height:44px}
._f0a ._l0a{position:absolute;top:0;left:0;width:100%;height:100%}
._f0a ._l0a{-webkit-flex:1;flex:1}
._m0a{background-color:black}
}

._y0a{position:relative;top:0;left:0;margin:0;padding:0;border:0;background-color:transparent;display:block;width:100%;height:100%;-webkit-transform:translate3d(0, 0, 0);-webkit-font-smoothing:subpixel-antialiased}
._b0a{text-align:center;vertical-align:middle;font-size:13px;line-height:32px}
._y0a,._y0a *{-webkit-tap-highlight-color:rgba(0,0,0,0)}
._b0a,._x0a,._w0a{position:absolute;top:0;left:0;right:0;bottom:0}
._x0a,._w0a{border:1px solid transparent;border-right-width:0}
._y0a:enabled{color:black;cursor:pointer}
._y0a:disabled ._b0a{color:rgba(0,0,0,0.5) !important}
._k0a ._b0a{color:white}
._x0a{border-color:#d0d0d0;background-color:#ececec;background:linear-gradient(180deg, #f8f8f8, #e0e0e0)}
._j0a ._x0a{background-color:#f6f6f6;background:linear-gradient(180deg, #fcfcfc, #f0f0f0);border-color:#d0d0d0}
._j0a:disabled ._x0a{background-color:#fafafa;background:linear-gradient(180deg, #fcfcfc, #f8f8f8)}
._y0a.pressed ._x0a{border-color:#c0c0c0;background-color:#dadada;background:linear-gradient(180deg, #e4e4e4, #cfcfcf)}
._k0a ._x0a{border-color:#1b2335 !important;background-color:#303b53;background:linear-gradient(180deg, #404b63, #202b43)}
._o1a._k0a ._x0a{border-color:#828282 !important;background-color:#909090;background:linear-gradient(180deg, #969696, #8a8a8a)}
._i1a:disabled ._x0a{border-color:#f0f0f0;background:none;background-color:#f8f8f8}
._a1a ._w0a{border-color:#0b0;background-color:#7f7;background:linear-gradient(180deg, #efe, #0f0)}
._f1a ._w0a{border-color:#00b;background-color:#4e94ff;background:linear-gradient(180deg, #68a4ff, #3585FF)}
._u1a ._w0a{border-color:#c00;background-color:#f33;background:linear-gradient(180deg, #f66, #f00)}
._e1a>div{border-top-left-radius:6px;border-bottom-left-radius:6px}
._t1a>div{border-top-right-radius:6px;border-bottom-right-radius:6px;border-right-width:1px}
._q0a>div{border-top-left-radius:50%;border-top-right-radius:50%;border-bottom-left-radius:4px;border-bottom-right-radius:4px;border-right-width:1px}
._z0a>div{border-bottom-left-radius:50%;border-bottom-right-radius:50%;border-top-left-radius:4px;border-top-right-radius:4px;border-right-width:1px}
._j0a>div{border-radius:16px;border-right-width:1px}
._i1a ._b0a{display:none}
._r1a>div{opacity:.5}
._s1a ._x0a{border-color:#0060cd !important;border-width:2px}

._l1a{display:inline-block;position:relative;vertical-align:middle;margin-left:auto;margin-right:auto;background-image:url("/vc/6/0/b3da56812d2df9c33a63dc194ab32c7c3c86f7bd/button_icons.png")}
@media only screen and (-webkit-min-device-pixel-ratio:1.5),only screen and (min-device-pixel-ratio:1.5),only screen and (min-resolution:1.5dppx){._l1a{background-image:url("/vc/6/0/d7335a8b7a3da566f3cc2d7635e7cdd7c33579cb/button_icons@2x.png");background-size:312px 264px}
}

._c1a{width:100%;height:100%;display:table}
._h1a{width:100%;height:100%;display:table-row}
._p1a{width:100%;height:100%;display:table-cell;text-align:center;vertical-align:middle}

._d1a.actionable,._d1a.actionable *{cursor:pointer}

@media screen,handheld,projection,tv{._v1a{-webkit-transform:translate3d(0, 0, 0);-webkit-font-smoothing:subpixel-antialiased}
._g1a,._w1a{position:relative;top:0;left:0;font-size:13px;height:32px;padding-left:8px;padding-right:8px;margin-top:8px}
._y1a{line-height:32px;display:inline;background-color:#f8f8f8;height:1em}
._b1a{position:absolute;top:0;right:8px;height:32px;width:176px}
._b1a ._y0a{display:inline-block;width:50%}
}

._k1a{display:-webkit-flex;-webkit-flex-direction:column;display:flex;flex-direction:column;width:100%;height:100%}
._j1a{display:-webkit-flex;-webkit-flex-direction:row;-webkit-flex:1;display:flex;flex-direction:row;flex:1}
._j1a:last-child{margin:0 !important}
._q1a:last-child{margin:0 !important}
._q1a{display:-webkit-flex;-webkit-flex:1;display:flex;flex:1;align-items:stretch;justify-content:stretch}
._q1a>.View{-webkit-flex:1;flex:1}

@media screen,handheld,projection,tv{._z1a{display:inline-block;border-radius:7px;background-color:#f8f8f8;margin-left:auto;margin-right:auto;vertical-align:middle;box-shadow:0 2px 8px rgba(0,0,0,0.5)}
}

._r2a{overflow:hidden}
@media screen,handheld,projection,tv{._t2a{position:fixed;top:0;left:0;width:100%;height:100%;background-color:rgba(0,0,0,0.3);z-index:2010}
._e2a{position:absolute;top:0;left:0;bottom:0;width:100%;z-index:2020}
._e2a._n2a{position:fixed}
._t2a._i2a{z-index:999}
._e2a._i2a{top:44px}
}
@media print{._t2a,._e2a{display:none}
}

@font-face{font-family:"musictheory-musictype";src:url('/vc/6/0/88dc02c42352b8730912c2e7a52cf32f9d406e4f/musictype-regular-webfont.woff') format('woff');font-weight:normal;font-style:normal}
.use-theory-font{font-family:"musictheory-musictype",Helvetica,Arial,sans}
.MusicType sup{letter-spacing:1px;padding-left:1px;font-size:.75em;line-height:0;position:relative;vertical-align:baseline;top:-0.5em}

._s2a *{-webkit-transform:translate3d(0, 0, 0);-webkit-font-smoothing:subpixel-antialiased}
._o2a{position:absolute;top:0;left:0;right:0;height:39px;overflow:hidden}
._l2a{display:-webkit-flex;color:black;font-size:16px;position:absolute;top:0;left:0;width:100%;height:100%;display:flex;align-items:center;justify-content:center}
._c2a{display:inline-block;background-color:white}
._u2a{position:absolute;top:1px;left:0;width:38px;height:38px;z-index:1}
._a2a{position:absolute;left:11px;top:8px;background-image:url("/vc/6/0/f11c7aac940faeea5f3f1e3eda9db7a5f11bb727/settings_color.png");background-position:0 0;width:13px;height:21px}
@media only screen and (-webkit-min-device-pixel-ratio:1.5),only screen and (min-device-pixel-ratio:1.5),only screen and (min-resolution:1.5dppx){._a2a{background-image:url("/vc/6/0/3b83f89768a9ac8ca1a2ced6d93845ef5f4c227b/settings_color@2x.png");background-size:108px 24px}
}
._u2a.pressed ._a2a{background-position:-14px 0}

._d2a{top:2px;width:320px;bottom:2px;position:absolute;right:2px}
._v2a{position:absolute;top:0;left:0;bottom:0;right:0;overflow:hidden}
._d2a ._i4a{position:absolute;top:0;left:0;bottom:0;right:0}
._v2a>._s2a{position:absolute;top:0;left:0;right:0;height:39px;border-bottom:1px solid #e6e6e6;background-color:#fff;border-top-left-radius:9px;border-top-right-radius:9px}
._g2a ._v2a>._i4a{top:40px}
._m2a{position:absolute;top:-16px;width:34px;height:16px;background-image:url("/vc/6/0/918266bf1435c493cccbe5352d34d1e09a2808dd/popover_arrow.png");z-index:3000}
@media only screen and (-webkit-min-device-pixel-ratio:1.5),only screen and (min-device-pixel-ratio:1.5),only screen and (min-resolution:1.5dppx){._m2a{background-image:url("/vc/6/0/336a563d4b63dc8312879efdffa50b6790038dec/popover_arrow@2x.png");background-size:76px 88px}
}
._p2a ._m2a{background-position:-40px 0}
._d2a ._i4a{overflow:hidden;border-bottom-left-radius:7px;border-bottom-right-radius:7px;-webkit-transform:translateZ(0)}


._y2a{position:relative;top:0;left:0}

._w2a{position:relative;top:0;left:0}
._x2a{display:-webkit-flex;position:absolute;top:0;left:0;right:0;bottom:0;display:flex;justify-content:center;align-items:center}
._w2a.selected{z-index:1}
._g0a ._x2a{border:1px solid #d0d0d0;background-color:#f4f4f4;background:linear-gradient(180deg, #fcfcfc, #ececec);font-size:14px}
._g0a ._w2a.pressed ._x2a{background-color:#e4e4e4;background:linear-gradient(180deg, #ececec, #dcdcdc)}
._g0a ._w2a.selected ._x2a{color:white;border:1px solid #1b2335;background-color:#303b53;background:linear-gradient(180deg, #3f4a62, #202B43)}
._g0a ._w2a.disabled ._x2a{color:rgba(0,0,0,0.3);border:1px solid #e8e8e8;background-color:#fcfcfc;background:linear-gradient(180deg, #fcfcfc, #fcfcfc)}
._m0a ._x2a{-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;color:white;text-shadow:0 0 4px #000000;background-color:#2c2c2c;background:linear-gradient(180deg, #303030, #282828);font-size:16px}
._m0a ._w2a.pressed ._x2a{background-color:#404040;background:linear-gradient(180deg, #484848, #383838)}
._m0a ._w2a.selected ._x2a{background-color:#1a3f93;background:linear-gradient(180deg, #214aa6, #133480)}
._m0a ._w2a.disabled ._x2a{background-color:#181818;background:linear-gradient(180deg, #181818, #181818);color:#303030;text-shadow:none}


._z2a{position:absolute;left:0;top:4px;box-shadow:rgba(0,0,0,0.75) 0 0 1px,rgba(0,0,0,0.15) 0 1px 0;background-color:#f8f8f8;background:linear-gradient(180deg, #fff, #f0f0f0);text-align:center}
._k2a.active ._z2a{background-color:#ececec;background:linear-gradient(180deg, #f0f0f0, #e8e8e8)}
._j2a,._q2a{-webkit-transform:translate(0, -1px);display:block;position:absolute;height:2px;top:50%;left:0;right:0;border-radius:1px;transform:translate(0, -1px)}
._j2a{width:0}

._o3a{display:-webkit-flex;z-index:3000;position:fixed;top:0;left:0;width:100%;height:100%;overflow:hidden;display:flex;align-items:flex-end;justify-content:center}
._u3a{position:absolute;top:0;left:0;width:100%;height:100%;background-color:rgba(0,0,0,0.65);z-index:1}
._a3a{z-index:2}
._f3a,._l3a,._c3a{display:-webkit-flex;background-color:white;width:100%;display:flex;align-items:center;justify-content:center;color:#0070FF}
._f3a{font-weight:bold}
._f3a.pressed,._l3a.pressed,._c3a.pressed{background-color:#f8f8f8}

._h3a,._h3a *{-ms-user-select:text !important;-webkit-user-select:text !important;-moz-user-select:text !important;user-select:text !important;-webkit-user-select:text !important;cursor:text}

._p3a{display:-webkit-flex;display:flex;align-items:center;z-index:1000}
._z3a ._x3a{background-position:0 0}
._z3a ._j3a{background-position:-78px 0}
._z3a ._q3a{background-position:-52px 0}
._z3a ._k3a{background-position:-26px 0}
._e4a ._x3a{background-position:0 -26px}
._e4a ._j3a{background-position:-78px -26px}
._e4a ._q3a{background-position:-52px -26px}
._e4a ._k3a{background-position:-26px -26px}
._g0a ._e4a{background-color:#f4f4f4;background:linear-gradient(180deg, #ffffff, #e8e8e8);color:#606060}
._g0a ._e4a ._b3a{opacity:.5;transition:opacity .25s}
._g0a ._e4a ._w3a.pressed ._b3a{opacity:.85;transition:none}
._g0a ._e4a ._d3a a{color:#333}
._g0a ._z3a{background-color:#484848;background:linear-gradient(180deg, #404040, #505050);color:#f8f8f8;text-shadow:0 0 2px black}
._g0a ._z3a ._w3a.pressed ._b3a{opacity:.5;transition:none}
._g0a ._z3a ._d3a a{color:white}
._m0a ._e4a{color:black}
._m0a ._z3a{color:white}
._m0a ._w3a.pressed ._b3a{opacity:.75}
._b3a{background-image:url("/vc/6/0/f2ecf745f517db9de637ebaf7005724c6c83c856/titlebar.png")}
@media only screen and (-webkit-min-device-pixel-ratio:1.5),only screen and (min-device-pixel-ratio:1.5),only screen and (min-resolution:1.5dppx){._b3a{background-image:url("/vc/6/0/c0722b3ddb58a339f5c8afef7e48dd97a232c4cc/titlebar@2x.png");background-size:104px 52px}
}
._v3a,._m3a{font-size:0;line-height:0}
._w3a,._y3a{display:inline-block;width:44px;height:44px;margin:0 4px 0 4px}
._b3a{width:26px;height:26px;margin:9px}
._x3a{margin-left:5px}
._d3a{-webkit-flex:1;flex:1;text-align:center;font-size:16px}
._d3a a{font-weight:bold;text-decoration:none}
._d3a a:hover{text-decoration:underline;cursor:pointer}
._g3a ._d3a{font-size:14px;text-align:left;padding-left:12px}
._g3a ._v3a{display:none}
.TitleBar-no-frame ._d3a{position:absolute;right:80px;left:80px;text-align:center}
@media print{._p3a{display:none}
}

._t4a.actionable,._t4a.actionable *{cursor:pointer}
._t4a.actionable ._n4a,._t4a.actionable ._n4a *{cursor:-webkit-grab;cursor:grab}
._r4a,._r4a *{cursor:-webkit-grabbing !important;cursor:grabbing !important}
